Subject: IPSEC/L2TP on cisco and win2k

From: Scot Kight <[email-masked]>
Date: Tue, 18 Jul 2000 04:07:32 -0400

Has anyone here successfully gotten a win2k box to connect to a cisco router
( something like a 3660) with a nat firewall on it?
I am having one heck of a time getting it to work, and really would like a
bit of help..

If you have any working configs, please let me know.  Currently I get a
policy mismatch error, but have tried the microsoft suggested policy, with
no luck. 

Systems are dialup to random ISPs, connecting to a single router providing
ipsec secured l2tp services, they need to get to the internal network on the
router.  Router has 2 interfaces in use, eth1/0 and fe3/1..

Scot Kight